CVE-2023-43291

Deserialization of Untrusted Data in emlog pro v.2.1.15 and earlier allows a remote attacker to execute arbitrary code via the cache.php component. (CVSS:9.8) (EPSS:0.13%) (Last Update:2023-09-29 17:25:26)   Latest security vulnerabilities (Execute Code) (CVSS score >= 6) 

​ 

More To Explore